body{
	background-image: url(hang.png);
	background-size: 100%;
}


.cajaLetras{
	width: 50px;
	height: 50px;
	background-color: rgba(94, 160, 120, 0.1);
	border: 1px solid rgba(94, 160, 120, 0.2);
	float: left;
	margin: 10px;
	color: #4800FF80;
	line-height: 50px;
	font-size: 28px;
	text-align: center;
}

header{
	height:120px;
}
section{
	min-height:600px; 
}
.boxes{
	width:50%;
}
.usuario{
	position: absolute;
	left: 52%;
	top: 200px;

}
.acertados{
	background-color: rgba(94, 160, 120, 0.1);
	height: 100px;
	padding-left: 20px;
	clear: both;
	font-size: 32px;
	font-family: verdana;
	color: #4800FF80;
	
}
.fallos{
	height: 100px;
	background-color: rgba(94, 160, 120, 0.1);
	font-size: 32px;
	font-family: verdana;
	color: #4800FF80;
	
} 
#botonProbar{
	border-radius: 30px;
	width: 150px;
	height: 60px;
	font-size: 28px;
	box-shadow: 1px 1px 6px 4px #7D93FF;
	transition: all 1s;
}
#botonProbar:hover{
	background-color: black;
	color: white;
}

#cajaLetra{
	font-size: 32px;
	width: 100px;
	height: 60px;
	text-align: center;
	background-color: rgba(94, 160, 120, 0.5);
}